﻿/*联系卡片----------------------------------------------------*/
#PageLeft #contactcard .content{
	background-color: #F9F9F9;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DDDDDD;
	border-bottom-color: #DDDDDD;
	border-left-color: #DDDDDD;
	padding: 5px;
	color: #333;
}
#PageLeft #contactcard li{
	line-height: 18px;
}
#PageLeft #contactcard a{
	color: #333;
}
#PageLeft #contactcard a:hover{
	color: #ff0000;
}
#PageLeft #contactcard ul label{
	display:block;
	color: #333;
	font-weight: bold;
}
